{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "mall-store-address": "../mall-store-address/index",
    "order-item": "../order-item/index",
    "mall-footer-button": "../mall-footer-button/index",
    "get-phone": "../get-phone/index",
    "address-box": "../address-box/index",
    "input-item": "antd-mini/es/InputItem/index",
    "warning-msg": "../warning-msg/index"
  }
}